package com.izouma.nineth.enums;

public enum AuthorityName {
    ROLE_USER("普通用户"),
    ROLE_MINTER("铸造者"),
    ROLE_DEV("开发者"),
    ROLE_ADMIN("高级管理员"),
    ROLE_OPERATOR("普通管理员"),
    ;
    private final String description;

    AuthorityName(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
